.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-97a42cc6-3404-5209-625c-e16d1bf6aa51 {
display: none !important;
}
.lfr-layout-structure-item-314d4221-e5ff-7cce-184d-eb8261898738 {
display: none !important;
}
.lfr-layout-structure-item-05739465-daf0-5be6-b056-9cca9af0dd52 {
display: none !important;
}
.lfr-layout-structure-item-85179dfc-58ca-9a70-4e1e-c6e0e0d51033 {
display: none !important;
}
